Amarok 1.4 en openSUSE 11.4

No soy fan de Banshee , ni de Hipo ni de otras cosas. Amarok 1.4 es y será la mejor suite de reproducción de audio que hay en Linux. Si lo queremos instalar, sólo hay que teclear en consola:

sudo zypper ar http://download.opensuse.org/repositories/KDE:/KDE3/openSUSE_11.4/KDE:KDE3.repo

Recomiendo refrescar los repositorios para obtener la key del mismo.

sudo zypper ref

Aparecerán notificaciones para aceptar la llave del repositorio, sólo es cuestión de presionar la tecla “s” para aceptarla. Con esto ya podemos instalar Amarok 1.4 con el comando:

sudo zypper in kde3-amarok libxine1-codecs

Listo.

<<<< Actualización

Para añadir Amarok 1.4 al menú de aplicaciones, hay que teclear la siguiente orden:

sudo cp /opt/kde3/share/applications/kde/amarok.desktop /usr/share/applications/

Fin actualizacion >>>>

Lo único que falta, es que añadan el directorio “/opt/kde3/bin” a su $PATH (de usuario o del sistema) para poder usar el “viejo lobo”.

Referencias Adicionales:

Modificar variable PATH

Anuncios

6 pensamientos en “Amarok 1.4 en openSUSE 11.4

  1. hola, he llegado hasta aqui porque lo estoy reinstalando en un nuevo ordenador y ahora no me va ningun scrip para bajar letras.
    Sera porque son antiguos y las paginas han cambiado? he probado cuatro o cinco y no va ninguno
    gracias anticipadas

    • Por defecto amarok no trae activado ningún script de lyrics. Tienes que buscar en la barra de menú el “Gestor de scripts” (amarok 1.4) o el “Gestor de guiones” (amarok 2+).
      Ya ahí activas el que tiene por defecto. Si no funciona, da clic en “Obtener más scripts” y baja e instala uno llamado Wiki-Lyrics. De nuevo en el gestor de scripts, ejecútalo y ya debe funcionar.

      • No, si eso ya lo hago , pero dice que esta bajando letras y no hace nada. Y he probado ese script, y otros. He probado a pararlo y volverlo a ejecutar. A reinstalarlo y nada.
        En cambio , en la pestaña “contexto” me baja bien la pagina del artista.
        gracias

      • Usas Amarok2? Generalmente cuando un script falla, es porque alguna dependencia no está instalada.
        Si no funciona, trata de instalar Clementine, está en los repositorios del Packman.

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s